@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/

@font-face {
	font-family: 'Pressura';
	font-weight: bold;
	src: url('fonts/GT-Pressura-Bold.eot'); /* IE9 Compat Modes */
	src: url('fonts/GT-Pressura-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('fonts/GT-Pressura-Bold.woff2') format('woff2'), /* Super Modern Browsers */  url('fonts/GT-Pressura-Bold.woff') format('woff'), /* Pretty Modern Browsers */  url('fonts/GT-Pressura-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
	font-family: 'Pressura Mono';
	src: url('fonts/GT-Pressura-Mono-Regular.eot'); /* IE9 Compat Modes */
	src: url('fonts/GT-Pressura-Mono-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('fonts/GT-Pressura-Mono-Regular.woff2') format('woff2'), /* Super Modern Browsers */  url('fonts/GT-Pressura-Mono-Regular.woff') format('woff'), /* Pretty Modern Browsers */  url('fonts/GT-Pressura-Mono-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
	font-family: 'Pressura Mono';
	font-weight: bold;
	src: url('fonts/GT-Pressura-Mono-Bold.eot'); /* IE9 Compat Modes */
	src: url('fonts/GT-Pressura-Mono-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('fonts/GT-Pressura-Mono-Bold.woff2') format('woff2'), /* Super Modern Browsers */  url('fonts/GT-Pressura-Mono-Bold.woff') format('woff'), /* Pretty Modern Browsers */  url('fonts/GT-Pressura-Mono-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
}
/*********************
GENERAL STYLES
*********************/

* {
	font-variant-ligatures: none;
}
body {
	padding-top: 92px;
}
/*
body.admin-bar {
	padding-top: 124px;
}
*/
body.single-post article {
    margin: 50px 0;
}

.featured_image_wrapper{
	margin: 25px 0;
}
.container {
	width: 100%;
	max-width: 1388px;
	margin: 0 auto;
	padding: 0 60px;
}
.row, .row .row {
	max-width: none;
	margin: 0 -10px;
}
.row .columns {
	padding-left: 10px;
	padding-right: 10px;
}
.hidden{
	display: none !important;
}
body.event-template-default.single.single-event .section.remove-extra-space > .section-wrapper{
	padding-top: 40px;
	padding-bottom: 40px;
}
body.event-template-default .section.section-video_section.section-fade-in.has-image.remove-extra-space.section-visible{
	background: none !important;
}
body.event-template-default .section.section-video_section.section-fade-in.has-image.remove-extra-space.section-visible::before{
	display: none;
}
:focus {
	outline: none !important;
}
.white_text, .white_text h2, .white_text p{
	color: #fff;
}
#big_freeze_coming_cta h2, #big_freeze_coming_cta p{
	color: #fff;
}

#big_freeze_coming_cta .buttons a.button:nth-child(2n){
	background: #fff;
}
@media (max-width: 64em) {
.container {
	padding: 0 49px;
}
}

@media (max-width: 1280px) {
	.container {
		padding: 0 28px;
	}
	.columns.col-meter {
		width: 75%;
		flex: 0 0 57%;
	}
}

@media (max-width: 1024px) {
	.columns.col-meter {
		width: 100%;
		flex: 0 0 100%;
	}
	body {
		padding-top: 98px;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.columns.col-meter {
		width: 100%;
		flex: 0 0 100%;
	}
}
@media (max-width: 767px) {
	#bf_countdown_timer{
		display: none;
	}
}

	

/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
	text-decoration: none;
}
html, body, p, li {
	font-family: 'Pressura Mono', serif;
	font-size: 17px;
	line-height: 1.7;
	letter-spacing: .01235em;
	color: rgba(0,0,0,.5);
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Pressura Mono', serif;
	color: #000000;
	font-weight: 700;
}
h1 {
	font-size: 52px;
	line-height: 1.13;
	margin: 0 0 0.5em;
}
h2 {
	font-size: 52px;
	line-height: 1.038;
	margin: 0 0 0.7em;
}
h3 {
	font-size: 36px;
	line-height: 1.5;
}
h4 {
	font-size: 24px;
	font-weight: 400;
	line-height: 1.25;
}
h5 {
	font-family: 'Pressura', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.36;
	letter-spacing: .192em;
	color: rgba(0,0,0,.5);
	margin: 0 0 1.5em;
}
h6 {
	font-size: 17px;
	line-height: 1.7;
	letter-spacing: .01235em;
}
h1:not(:first-child), h2:not(:first-child), h3:not(:first-child), h4:not(:first-child), h5:not(:first-child), h6:not(:first-child) {
}
h1:not(:last-child), h2:not(:last-child), h3:not(:last-child), h4:not(:last-child), h5:not(:last-child), h6:not(:last-child) {
}
a, a:hover, a:focus {
	color: unset;
	font-weight: 700;
}
a[href^="tel"] {
	color: unset !important;
	font-size: unset !important;
	line-height: unset !important;
	letter-spacing: unset !important;
	font-weight: unset !important;
}
article p {
	margin-bottom: 1.5em;
}
article p:last-child {
	margin-bottom: 0;
}
article ul {
	list-style: none;
	margin: 0 0 1em;
}
article ul li {
	position: relative;
	margin: 0 0 0.5em 2em;
}
article ul li::before {
	content: " ";
	display: block;
	position: absolute;
	height: .588em;
	width: .588em;
	background-color: #FFED00;
	border-radius: 50%;
	left: -2em;
	top: 0.55em;
}
article hr {
	border-bottom: 1px solid rgba(117,117,117,.15);
}

@media (max-width: 64em) {
h1 {
	font-size: 43px;
}
h2 {
	font-size: 43px;
}
h3 {
	font-size: 29px;
}
h5 {
	margin-bottom: 1.25em;
}
.wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
	margin-bottom: 80px;
}
.vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_col-has-fill > .vc_column-inner {
	padding-top: 80px;
}
.vc_row {
	margin-left: -49px;
	margin-right: -49px;
}
.vc_column_container > .vc_column-inner {
	padding-left: 49px !important;
	padding-right: 49px !important;
}
}

@media (max-width: 40em) {
html, body, p, li {
	font-size: 16px;
}
h1 {
	font-size: 33px;
}
h2 {
	font-size: 33px;
}
h3 {
	font-size: 22px;
}
h5 {
	margin-bottom: 1em;
}
.wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
	margin-bottom: 45px;
}
.wpb_content_element:last-child {
/*margin-bottom: 0;*/
}
.vc_row-has-fill > .vc_column_container > .vc_column-inner,  .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner,  .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner,  .vc_col-has-fill > .vc_column-inner {
	padding-top: 45px;
}
.vc_row-has-fill > .vc_column_container > .vc_column-inner,  .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner,  .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner,  .vc_col-has-fill > .vc_column-inner {
	padding-top: 45px;
}
.vc_row {
	margin-left: -28px;
	margin-right: -28px;
}
.vc_column_container > .vc_column-inner {
	padding-left: 28px !important;
	padding-right: 28px !important;
}
}
/*********************
BUTTON STYLES
*********************/


input[type=submit], .button, footer#colophon .BBFormButtonRow input[type="submit"].BBFormSubmitbutton, body #mongo-form .BBFormSubmitbutton {
	border: 1px solid transparent;
	border-radius: 27px;
	background-color: #FFED00;
	color: #000;
	font-family: 'Pressura', sans-serif;
	font-size: 14px;
	line-height: 1.35;
	font-weight: 700;
	letter-spacing: 0.192em;
	text-transform: uppercase;
	padding: 1.2em 3.4em;
	position: relative;
	transition: padding 0.25s;
	box-shadow: 0 0 0px 2px transparent;
	box-shadow: none;
}
body #mongo-form .BBFormSubmitbutton {
	width: 100%;
}
input[type=submit]:last-child, .button:last-child, footer#colophon .BBFormButtonRow input[type="submit"].BBFormSubmitbutton:last-child, body #mongo-form .BBFormSubmitbutton:last-child {
	margin-bottom: 0;
}
.button.no-arrow {
}
.button:not(.no-arrow)::after {
	content: " ";
	font-weight: 400;
	margin-left: 0;
	position: relative;
	transition: right 0.5s;
	background-image: url('../images/icon-arrow.png');
	background-size: auto 100%;
	height: 0.9em;
	background-repeat: no-repeat;
	background-position: right center;
	display: inline-block;
	vertical-align: middle;
	opacity: 0;
	width: 0;
	transition: all 0.25s;
	top: -0.1em;
}
.button:focus, .button:hover {
	padding-left: 2.65em;
	padding-right: 2.65em;
}
input[type=submit]:focus, footer#colophon .BBFormButtonRow input[type="submit"].BBFormSubmitbutton:focus, input[type=submit]:hover, footer#colophon .BBFormButtonRow input[type="submit"].BBFormSubmitbutton:hover, .button:focus, .button:hover, body #mongo-form .BBFormSubmitbutton:focus, body #mongo-form .BBFormSubmitbutton:hover {
	color: #000;
	background-color: #FFED00;
}
input[type=submit]:focus, footer#colophon .BBFormButtonRow input[type="submit"].BBFormSubmitbutton:focus, .button:focus, body #mongo-form .BBFormSubmitbutton:focus {
	background-color: #EADA00;
	box-shadow: inset 0 0 4px 0 rgba(0,0,0,0.35);
}
.button:hover::after, .button:focus::after {
	width: 1.1em;
	margin-left: 0.4em;
	opacity: 1;
}
/* Dark Buttons */

.button.dark {
	background-color: #000;
	color: #fff;
	border-color: rgba(255,255,255,0.35);
	padding-left: 2.5em;
	padding-right: 2.5em;
}
.button.text-light::after, .button:not(.no-arrow).dark::after {
	background-image: url('../images/icon-arrow-white.png');
}
.button.dark:focus, .button.dark:hover {
	background-color: #000;
	color: #fff;
	padding-left: 1.75em;
	padding-right: 1.75em;
}
.button.dark:hover {
	border-color: transparent;
	box-shadow: 0 0 0px 2px #fff;
}
.button.dark:focus {
	border-color: rgba(255,255,255,0.35);
	box-shadow: 0 0 0px 2px transparent;
}
/* Grey Buttons */

.button.color-grey {
	background-color: #405663;
	color: #fff;
	border-color: rgba(255,255,255,0.35);
}
.button:not(.no-arrow).color-grey::after {
	background-image: url('../images/icon-arrow-white.png');
}
.button.color-grey:focus, .button.color-grey:hover {
	background-color: #405663;
	color: #fff;
}
.button.color-grey:hover {
	border-color: transparent;
	box-shadow: 0 0 0px 2px #fff;
}
.button.color-grey:focus {
	border-color: rgba(255,255,255,0.35);
	box-shadow: 0 0 0px 2px transparent;
}
/* Color Scheme Buttons */

.button.color-scheme {
	color: #fff;
	border-color: transparent;
}
.button:not(.no-arrow).color-scheme::after {
	background-image: url('../images/icon-arrow-white.png');
}
.button.color-scheme:focus, .button.color-scheme:hover {
	color: #fff;
}
.button.color-scheme:hover {
	border-color: transparent;
}
.button.color-scheme:focus {
	border-color: rgba(0,0,0,0.35);
	box-shadow: inset 0 0 50px 50px rgba(0,0,0,0.3);
}
.postid-1486 ul.sponsors_block li img {
	width: 280px;
	max-height: unset;
}
/* Transparent Buttons */

.button.transparent {
	background-color: transparent;
	color: #fff;
	border-color: rgba(255,255,255,.5);
}
.button:not(.no-arrow).transparent::after {
	background-image: url('../images/icon-arrow-white.png');
}
.button.transparent:focus, .button.transparent:hover {
}
.button.transparent:hover {
}
.button.transparent:focus {
	background-color: rgba(0,0,0,.2);
	box-shadow: inset 0 0 4px 0 rgba(0,0,0,0.15);
	border-color: rgba(255,255,255,0);
}

@media (max-width: 64em) {
}

@media (max-width: 40em) {
input[type="submit"], .button, footer#colophon .BBFormButtonRow input[type="submit"].BBFormSubmitbutton, body #mongo-form .BBFormSubmitbutton {
	width: 100%;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
}
/*********************
ACCORDION STYLES
*********************/

.vc_toggle_size_md.vc_toggle_default:last-child, body.wpb-js-composer .vc_tta-container {
	margin-bottom: 120px;
}
.wpb-js-composer .vc_tta.vc_general {
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel {
}
.vc_toggle_size_md.vc_toggle_default {
	margin-bottom: 15px;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	border: 2px solid #FFED00;
	background-color: #FFED00;
	border-radius: 5px !important;
	padding: 0;
	transition: all 0.4s;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title:hover, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel:hover .vc_tta-panel-heading {
	border-color: #000;
	background-color: #FFED00;
}
.vc_toggle_size_md.vc_toggle_default.vc_toggle_active .vc_toggle_title, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background-color: #000;
	border-color: #000;
	border-radius: 5px 5px 0 0 !important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title {
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title h4, body.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right.vc_tta-panel-title > a {
	font-family: 'Pressura', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #000;
	letter-spacing: .192em;
	line-height: 1.357;
	padding: 2em 3em;
	display: block;
	margin: 0;
}
.vc_toggle_size_md.vc_toggle_default.vc_toggle_active .vc_toggle_title h4, body.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-controls-icon-position-right.vc_tta-panel-title > a {
	color: #fff;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon {
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 20px;
	left: auto;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon::before {
	content: '';
	display: block;
	position: absolute;
	box-sizing: border-box;
	left: 0;
	right: 0;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border-style: solid;
	border-width: 2px 0 0;
	height: 0;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon::after, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon::before, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon::after, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon::before {
	border-color: #666;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon::after {
	content: '';
	display: block;
	position: absolute;
	box-sizing: border-box;
	left: 50%;
	bottom: 0;
	top: 0;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	border-style: solid;
	border-width: 0 0 0 2px;
	width: 0;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon, body.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
	border: 2px solid #000;
	height: 22px;
	width: 22px;
	border-radius: 50%;
	background: none;
}
.vc_toggle_size_md.vc_toggle_default.vc_toggle_active .vc_toggle_title .vc_toggle_icon, body.wpb-js-composer .vc_tta.vc_tta-accordion .vc_active .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
	border-color: #fff;
}
.vc_toggle_size_md.vc_toggle_default.vc_toggle_active .vc_toggle_title .vc_toggle_icon::after, .vc_toggle_size_md.vc_toggle_default.vc_toggle_active .vc_toggle_title .vc_toggle_icon::before, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon::after, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon::before, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
	border-color: #000;
}
.vc_toggle_size_md.vc_toggle_default.vc_toggle_active .vc_toggle_title .vc_toggle_icon::after, .vc_toggle_size_md.vc_toggle_default.vc_toggle_active .vc_toggle_title .vc_toggle_icon::before, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
	border-color: #fff;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon::before, body.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
	width: 10px;
	left: 50%;
	margin-left: -5px;
	visibility: visible;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon::after, body.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
	height: 10px;
	top: 50%;
	margin-top: -5px;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	background-color: transparent;
	border: 2px solid #000;
	padding: 90px 100px;
	margin: 0;
}

@media (max-width: 64em) {
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title h4, body.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right.vc_tta-panel-title > a {
	padding: 1.5em 3.5em 1.5em 2em;
}
.vc_toggle_size_md.vc_toggle_default:last-child, body.wpb-js-composer .vc_tta-container {
	margin-bottom: 90px;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	padding: 60px 60px;
}
}

@media (max-width: 40em) {
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title h4, body.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right.vc_tta-panel-title > a {
	padding: 1em 3.5em 1em 2em;
}
.vc_toggle_size_md.vc_toggle_default:last-child, body.wpb-js-composer .vc_tta-container {
	margin-bottom: 60px;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content, body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	padding: 20px 20px;
}
}
/* Font Awesome Overrides */

.fa-phone::before {
	background-image: url('../images/icon-phone.png');
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	color: transparent;
}
h3 .fa-phone::before {
	margin-right: -0.2em;
}
.fa-map-marker::before {
	background-image: url('../images/icon-marker.png');
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	color: transparent;
}
h6 .fa-map-marker::before {
	font-size: 2.2em;
	vertical-align: middle;
	top: -0.075em;
	position: relative;
	margin-right: .1em;
	line-height: 0px;
}

@media (max-width: 64em) {
h6 .fa-map-marker::before {
	font-size: 1.95em;
}
}

@media (max-width: 40em) {
h6 .fa-map-marker::before {
	font-size: 1.7em;
}
}

/*********************
FOUNDATION STYLES
*********************/

@media (min-width: 64em) {
.row.gutters-80 {
	margin-left: -40px;
	margin-right: -40px;
}
.row.gutters-80 > .columns {
	padding-left: 40px;
	padding-right: 40px;
}
.row.gutters-60 {
	margin-left: -30px;
	margin-right: -30px;
}
.row.gutters-60 > .columns {
	padding-left: 30px;
	padding-right: 30px;
}
.row.gutters-50 {
	margin-left: -25px;
	margin-right: -25px;
}
.row.gutters-50 > .columns {
	padding-left: 25px;
	padding-right: 25px;
}
.row.gutters-40 {
	margin-left: -20px;
	margin-right: -20px;
}
.row.gutters-40 > .columns {
	padding-left: 20px;
	padding-right: 20px;
}
.row.gutters-10 {
	margin-left: -5px;
	margin-right: -5px;
}
.row.gutters-10 > .columns {
	padding-left: 5px;
	padding-right: 5px;
}
.vc_row.gutters-20 {
	margin-left: -10px;
	margin-right: -10px;
}
.vc_row.gutters-20 > .vc_column_container > .vc_column-inner {
	padding-left: 10px;
	padding-right: 10px;
}
.vc_row.gutters-30 {
	margin-left: -15px;
	margin-right: -15px;
}
.vc_row.gutters-30 > .vc_column_container > .vc_column-inner {
	padding-left: 15px;
	padding-right: 15px;
}
.vc_row.gutters-40 {
	margin-left: -20px;
	margin-right: -20px;
}
.vc_row.gutters-40 > .vc_column_container > .vc_column-inner {
	padding-left: 20px;
	padding-right: 20px;
}
.vc_row.gutters-50 {
	margin-left: -25px;
	margin-right: -25px;
}
.vc_row.gutters-50 > .vc_column_container > .vc_column-inner {
	padding-left: 25px;
	padding-right: 25px;
}
}
.bg-yellow {
	background-color: #FFED00;
}
.extend-left {
	margin-left: calc(100% - 50vw);
	padding-left: calc(50vw - 100%);
}
.extend-right {
	margin-right: calc(100% - 50vw);
	padding-right: calc(50vw - 100%);
}
.bg-extend {
	width: 50vw;
	max-width: none;
	-ms-flex: none;
	flex: none;
}
.bg-extend:last-child {
	margin-right: calc(50% - 50vw);
}
.bg-extend.vc_col-has-fill:last-child > div > div {
	max-width: 525px;
}
.vc_separator.vc_sep_color_grey .vc_sep_line {
	border-color: rgba(0,0,0,.15);
	border-width: 1px;
}
/*********************
POSTS & CONTENT STYLES
*********************/

/*
#content {
	opacity: 0;
	transition: opacity 1.5s;
}

body.page-loaded #content {
	opacity: 1;
}
*/


/* Breadcrumbs */

.breadcrumb {
	margin: 2em 1em;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
}
.breadcrumb span[property=itemListElement] {
}
.breadcrumb span[property="itemListElement"] a {
	color: rgba(0, 0, 0, 0.5);
	color: unset;
	font-weight: 400;
}
.breadcrumb span[property="itemListElement"] a:hover {
	color: #000;
}
.breadcrumb span[property="itemListElement"] span[property="name"] {
	margin: 0 1.2em;
}
.breadcrumb span[property="itemListElement"] > span[property="name"] {
	color: #000;
}
/* Page Header */


.page-header {
	text-align: center;
	min-height: 330px;
	height: 330px;
	height: auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	align-content: center;
	align-items: center;
	border-bottom: 2px solid rgba(151,151,151,.15);
}
.page-header.large {
	min-height: 462px;
}
.page-header.no-border {
	border: none;
}
.page-header > .container {
	max-width: 735px;
	padding-top: 145px;
	padding-bottom: 145px;
}
.max-width-medium {
	max-width: 615px;
	margin-left: auto;
	margin-right: auto;
}
.page-header h1 {
}
.page-header h5 {
	margin: 0 0 0.85em;
}
.page-header h1:last-child, .page-header h2:last-child, .page-header h3:last-child, .page-header h4:last-child, .page-header h5:last-child, .page-header h6:last-child, .page-header p:last-child {
	margin-bottom: 0;
}
.page-header .introduction {
}
#fightclub_banner > .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
#banner_badge {
  margin-top: -100px;
}
#banner_badge img {
	width: 250px;
}
#fightclub_heading {
  white-space: nowrap;
}
#neale-speech {
	margin-bottom: 0;
}
#neale-speech img{
  height: calc(100vh - 92px);
  position: relative;
  left: -20%;
  max-width: 120%;
  width: auto;
}
.message-from-neale {
  padding: 225px 100px 0 150px;
  padding-right: 100px;
}
.page-id-6629 .entry-content .message-from-neale p {
	text-align: left;
}
.page-id-6629 .fightmnd_event_section {
	margin-bottom: 0;
}
.page-id-6629 .fightmnd_video_block {
	margin-top: 30px;
}
#member-levels h2{
  margin-top: 55px;
	margin-bottom: 30px;
  padding-top: 45px;
}
.left-quote-mark {
	position: absolute;
	top: 50px;
	left: 70px;
}
.left-quote-mark img{
	width: 150px;
	height: 80px;
}
.dogtag .vc_single_image-wrapper {
	margin-bottom: 0;
}
.dogtag img {
	width: 225px;
	margin-right:  100px;
	margin-top: 5px;
}
.medal-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
.medal-club-col > .vc_column-inner > .wpb_wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: calc(100% + 300px);
}
.medal-club-col .left {
	width: 50%;
}
.medal-club-col .right {
	width: 40%;
	margin-left: 50px;
}
.medal-club-col .vc_custom_heading {
	width: 100%;
}
.medal-row p {
	margin-bottom: 10px;
}
#join-now-row > .wpb_column > .vc_column-inner {
	padding: 105px 0;
}
.page-id-6629 .entry-content #join-now-row p {
	margin-left: auto;
	margin-right: auto;
}
.page-id-6629 .entry-content #join-now-row p:last-of-type {
	margin-bottom: 0;
}
@media (max-width: 64em) {
.page-header {
	min-height: 0;
	height: auto;
	padding: 100px 0;
}
.page-header.large {
	min-height: 0;
}
.page-header > .container {
	padding-top: 0;
	padding-bottom: 0;
}
}

@media (max-width: 40em) {
.page-header {
	padding: 65px 0;
}
}
/* Page Links */

.page-links-section {
	background-color: #fff;
	z-index: 10;
	transition: top 0s, background-color 0s;
	top: 0;
	position: relative;
}
.page-links-section #page-links {
	padding: 34px 0;
}
.page-links-section #page-links .page-link {
}
.page-links-section #page-links .page-link a {
	color: #757575;
	display: block;
}
.page-links-section #page-links .page-link.active a, .page-links-section #page-links .page-link a:hover {
	color: #000000;
}
.page-links-section #page-links .page-link a::before {
	display: none;
}

@media (min-width: 980px) {
body:not(.scrolled-down) .page-links-section #page-links.has-sublinks .page-link a .mainlabel {
	font-family: 'Pressura Mono', serif;
	font-size: 17px;
	line-height: 1.7;
	text-transform: none;
	letter-spacing: .01235em;
	font-weight: 400;
	margin: 0.3em 0 0;
	color: #000;
}
body.scrolled-down.has-page-links {
	padding-top: 194px;
}
body.admin-bar.scrolled-down.has-page-links {
	padding-top: 226px;
}
body.scrolled-down .page-links-section {
	position: fixed;
	top: 92px;
	width: 100%;
	left: 0;
	transition: top 0.5s;
	background-color: rgb(0,185,228);
}
body.admin-bar.scrolled-down .page-links-section {
	top: 124px;
}
body.scrolled-down .page-links-section #page-links {
	padding: 21px 0;
}
body.scrolled-down .page-links-section #page-links .page-link a {
	color: #fff;
	opacity: 0.37;
}
body.scrolled-down .page-links-section #page-links .page-link.active a,  body.scrolled-down .page-links-section #page-links .page-link a:hover {
	color: #fff;
	opacity: 1;
}
body.scrolled-down .page-links-section #page-links .page-link a .sublabel {
	display: none;
}
}
#content #inner-content {
	padding: 0;
}

@media (max-width: 979px) {
body.has-page-links {
	padding-top: 174px;
}
body.admin-bar.has-page-links {
	padding-top: 173px;
}
body .page-links-section {
	position: fixed;
	width: 100%;
	left: 0;
	transition: top 0.5s;
	background-color: rgb(0,185,228);
	top: 99px;
	overflow: hidden;
}
body.admin-bar .page-links-section {
	top: 145px;
}
body .page-links-section .container {
	max-width: none;
	width: auto;
	margin: 0;
	overflow-x: auto;
}
body .page-links-section #page-links {
	padding: 21px 0;
	white-space: nowrap;
	text-align: center;/* display: inline-block; */
		/* margin: 0 auto; */
}
body .page-links-section #page-links .page-link {
	position: relative;
	font-size: 14px;
	line-height: 1.357;
	letter-spacing: .192em;
	font-weight: 700;
	width: auto;
	display: inline-block;
	text-transform: uppercase;
	font-family: 'Pressura', sans-serif;/*
		flex: 0 0 auto;
		-webkit-overflow-scrolling: touch;
		*/
}
body .page-links-section #page-links .page-link a {
	color: #fff;
	opacity: 0.37;
	padding: 0.5em 1.2em;
}
body .page-links-section #page-links .page-link.active a,  body .page-links-section #page-links .page-link a:hover {
	color: #fff;
	opacity: 1;
}
body .page-links-section #page-links .page-link a .sublabel {
	display: none;
}
}
/* Visual Composer Styles */

.wpb_content_element:not(:last-child) {
	margin-bottom: 45px;
}
/*
.vc_row-has-fill > .vc_column_container.vc_col-has-fill > .vc_column-inner {
	padding: 0;
	margin: 105px 0 105px 120px;
	background-size: cover;
	background-position: center center;
}

.vc_row-has-fill > .vc_column_container.vc_col-has-fill:last-child > .vc_column-inner {
	margin-right: 120px;
	margin-left: 0;
}

/*
.vc_row > .vc_column_container.vc_col-has-fill:last-child > .vc_column-inner {
	margin-right: 120px;
	margin-left: 0;
	margin-bottom: 105px;
	padding: 0;
	background-size: cover;
	background-position: center center;
}
*/

.vc_column_container .vc_column_container {
}
.vc_column_container .vc_column_container:not(:first-child) > .vc_column-inner {
	padding-left: 20px;
}
.vc_column_container .vc_column_container:not(:last-child) > .vc_column-inner {
	padding-right: 20px;
}
.vc_row.border-top {
	border-top: 1px solid rgba(151,151,151,.15);
}
section.entry-content > .wpb_row.section-visible.vc_row.border-top {
	padding-top: 60px;
}
/* Setup fade-ins as sections scroll into view */

section.entry-content > .wpb_row {
	position: relative;
	opacity: 0;
	/*
	padding-bottom: 40px;
	top: -40px;
	*/
	transition: opacity 1s;
	transition-delay: opacity 0.5s;
}
/*
section.entry-content > .wpb_row + * {
	top: -40px;
	transition: top 1s;
	transition-delay: top 0.5s;
}
	*/

section.entry-content > .wpb_row.section-visible {
	opacity: 1;/*
	padding-bottom: 0;
	top: 0;
	*/
}
/*
section.entry-content > .wpb_row.section-visible + * {
	top: 0;
}
*/

.section-fade-in {
	opacity: 0;
	transition: opacity 1.5s;
	transition-delay: opacity 1.5s;
}
.section-fade-in.section-visible {
	opacity: 1;
}
.page-title .vcard {
	border: 0px;
	padding: 0px;
}
.byline {
	color: #999;
}
.entry-content img {
	max-width: 100%;
	height: auto;
}
.entry-content .alignleft, .entry-content img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
}
.entry-content .alignright, .entry-content img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
}
.entry-content .aligncenter, .entry-content img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
}
.entry-content video, .entry-content object {
	max-width: 100%;
	height: auto;
}
.entry-content pre {
	background: #eee;
	border: 1px solid #cecece;
	padding: 10px;
}
.wp-caption {
	max-width: 100%;
	background: #eee;
	padding: 5px;
}
.wp-caption img {
	max-width: 100%;
	margin-bottom: 0;
	width: 100%;
}
.wp-caption p.wp-caption-text {
	font-size: 0.85em;
	margin: 4px 0 7px;
	text-align: center;
}
.post-password-form input[type="submit"] {
	display: inline-block;
	text-align: center;
	line-height: 1;
	cursor: pointer;
	-webkit-appearance: none;
	transition: all 0.25s ease-out;
	vertical-align: middle;
	border: 1px solid transparent;
	border-radius: 0;
	padding: 0.85em 1em;
	margin: 0 1rem 1rem 0;
	font-size: 0.9rem;
	background: #2199e8;
	color: #fff;
}
[data-whatinput='mouse'] .post-password-form input[type="submit"] {
	outline: 0;
}
.post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
	background: #1583cc;
	color: #fff;
}
.wp-caption {
	background: none;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	text-align: left;
}
/*********************
DARK PAGE STYLES
*********************/

body.style-dark {
	background-color: #000;
}
body.style-dark, body.style-dark p, body.style-dark li, body.style-dark h1, body.style-dark h2, body.style-dark h3, body.style-dark h4, body.style-dark h5, body.style-dark h6 {
	color: #fff;
}
body.style-dark h5 {
	color: #757575;
}
body.style-dark .breadcrumb span[property="itemListElement"] a {
	color: rgba(255,255,255,.5);
}
body.style-dark .breadcrumb span[property="itemListElement"] a:hover, body.style-dark .breadcrumb span[property="itemListElement"] > span[property="name"] {
	color: #fff;
}
body.style-dark .page-header {
	border-bottom: 1px solid rgba(255,255,255,.25);
}
body.style-dark .vc_separator.vc_sep_color_grey .vc_sep_line {
	border-color: rgba(255,255,255,.25);
	border-width: 1px;
}
body.style-dark footer#colophon {
	background-color: #000000;
	border-top: 1px solid rgba(255,255,255,.25);
}

@media (max-width: 64em) {
body.style-dark .page-header {
	border-bottom: none;
}
}

.social-icons{
	display: flex;
	flex-wrap: wrap;
}
.social-icons a{
	margin-right: 10px;
}
.social-icons i {
    font-size: 20px;
}

/*********************
ARCHIVE GRID STYLES
*********************/

.row.archive-grid {
	margin: 0 -40px;
}
.row.archive-grid:first-child {
	margin-top: 55px;
}
.row.archive-grid .columns.panel {
	padding: 55px 40px;
}
.row.archive-grid .columns.panel h3 {
	font-size: 33px;
	margin: 0 0 1em;
}
.row.archive-grid .columns.panel p {
	margin-bottom: 2em;
}
.row.archive-grid .columns.panel p.view-page {
	margin-bottom: 0;
}
.row.archive-grid .columns.panel p.view-page a {
	font-weight: 400;
	position: relative;
}
.row.archive-grid .columns.panel p.view-page a::before {
	position: absolute;
	height: 1px;
	width: 100%;
	background-color: #757575;
	content: " ";
	top: 50%;
	left: 0;
	margin-top: 0.85em;
}

@media (max-width: 64em) {
.row.archive-grid:first-child {
	margin-top: 40px;
}
.row.archive-grid .columns.panel {
	padding: 40px;
}
.row.archive-grid .columns.panel h3 {
	font-size: 29px;
	margin-bottom: 0.9em;
}
.row.archive-grid .columns.panel p {
	margin-bottom: 1.5em;
}
}

@media (max-width: 40em) {
.row.archive-grid:first-child {
	margin-top: 25px;
}
.row.archive-grid .columns.panel {
	padding: 25px 40px;
}
.row.archive-grid .columns.panel h3 {
	font-size: 25px;
	margin-bottom: 0.8em;
}
.row.archive-grid .columns.panel p {
	margin-bottom: 1em;
}
}
nav.page-navigation {
 margin-left: calc(-1 * (50vw - 634px));
 margin-right: calc(-1 * (50vw - 634px));
	padding-left: calc(50vw - 634px);
	padding-right: calc(50vw - 634px);
	border-top: 1px solid rgba(117,117,117,.15);
	text-align: center;
	margin-top: 95px;
}
.row.archive-grid:last-child, nav.page-navigation {
	margin-bottom: 100px;
}
nav.page-navigation ul.pagination {
	margin: 0;
}
nav.page-navigation ul.pagination li {
}
nav.page-navigation ul.pagination li:first-child, nav.page-navigation ul.pagination li:last-child {
	display: none;
}
nav.page-navigation ul.pagination li.current, nav.page-navigation ul.pagination li a {
	font-size: 20px;
	line-height: 1.45;
	background: none;
	color: #A5A9B6;
	font-weight: 400;
	letter-spacing: 0.1em;
	margin: 2em 0.5em;
	font-family: 'Pressura', sans-serif;
	transition: color 0.4s;
	position: relative;
	padding: 0.2em 0.55em;
}
nav.page-navigation ul.pagination li a:hover, nav.page-navigation ul.pagination li a:focus {
	color: #000;
}
nav.page-navigation ul.pagination li.current {
	color: #000;
}
nav.page-navigation ul.pagination li.current::before {
	height: .15em;
	width: 100%;
	background-color: #FFED00;
	content: " ";
	display: block;
	top: -2em;
	position: absolute;
	left: 0;
}

@media (max-width: 64em) {
}

@media (max-width: 40em) {
nav.page-navigation {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	margin-top: 40px;
}
.row.archive-grid:last-child, nav.page-navigation {
	margin-bottom: 40px;
}
nav.page-navigation ul.pagination li {
	display: inline-block;
}
}
/*********************
SEARCH RESULT STYLES
*********************/

body.search {
}
body.search .page-header form.search-form {
}
body.search .page-header form.search-form input.search-field {
	font-family: 'Pressura Mono', serif;
	color: #000000;
	font-weight: 700;
	font-size: 52px;
	line-height: 1.13;
	margin: 0;
	box-shadow: none;
	border: none;
	text-align: center;
	display: inline-block;
	height: auto;
	padding: 0;
}
body.search .page-header form.search-form input.search-submit {
	display: none;
}
.relevanssi-query-term {
	position: relative;
}
.relevanssi-query-term::before {
	position: absolute;
	height: .1em;
	width: 100%;
	background-color: #FFED00;
	content: " ";
	top: 50%;
	left: 0;
	margin-top: 0.55em;
}
#post-not-found {
	margin-top: 95px;
	margin-bottom: 100px;
}

@media (max-width: 64em) {
body.search .page-header form.search-form input.search-field {
	font-size: 47px;
}
}

@media (max-width: 40em) {
body.search .page-header form.search-form input.search-field {
	font-size: 42px;
}
}
/*********************
FIGHTMND SLIDER STYLES
*********************/


.fightmnd-slider {
	opacity: 0;
	transition: opacity 0.4s;
}
body.page-loaded .fightmnd-slider {
	opacity: 1;
}
.fightmnd-slider .slider-controls {
	position: relative;
}
.fightmnd-slider .slider-controls div {
	height: 346px;
	position: absolute;
	background-color: rgba(255,255,255,.8);
	width: calc(50vw - 50%);
	z-index: 2;
	opacity: 0;
	transition: opacity 0.4s;
}
.fightmnd-slider .slider-controls div.active {
	cursor: pointer;
	opacity: 1;
}
.fightmnd-slider .slider-controls div.prev {
	left: calc(50% - 50vw);
}
.fightmnd-slider .slider-controls div.next {
	right: calc(50% - 50vw);
}
.fightmnd-slider .slider-container {
	margin: 0 -18px;
	white-space: nowrap;
	left: 0;
	position: relative;
	transition: left 1s;
}
.fightmnd-slider .slider-container::after {
	content: " ";
	clear: both;
	display: block;
}
.fightmnd-slider .slider-viewport {
}
.fightmnd-slider .slider-item {
	padding: 0 18px;
	display: inline-block;
	width: 326px;
}
.fightmnd-slider .slider-item-wrapper {
	height: 346px;
	width: 100%;
	background-size: cover;
	background-position: center center;
}
/*********************
INSTAGRAM STYLES
*********************/

.wpb_content_element.fightmnd_social_section {
	opacity: 0;
	transition: opacity 0.4s;
}
body.page-loaded .wpb_content_element.fightmnd_social_section {
	opacity: 1;
}
#content .wdi_layout_th .wdi_feed_container {
	margin-left: calc(50% - 50vw - 7.5px);
	margin-right: calc(50% - 50vw - 7.5px);
	width: auto;
}
#content .wdi_feed_wrapper {
	margin: 0 calc(50% - 50vw);
	margin-left: calc(50% - 50vw - 7.5px);
	margin-right: calc(50% - 50vw - 7.5px);
	transition: left 1s;
	left: 0;
	position: relative;
	width: auto;
	white-space: nowrap;
	opacity: 0;
	transition: opacity 0.4s;
}
#content .wdi_feed_wrapper.loaded {
	opacity: 1;
}

@media (min-width: 1420px) {
#content .wdi_feed_wrapper .slick-track {
	left: calc(50vw - 634px);
}
}

@media (max-width: 1419px) {
#content .wdi_feed_wrapper .slick-track {
	left: 61px;
}
}

@media (max-width: 40em) {
#content .wdi_feed_wrapper .slick-track {
	left: 34px;
}
}
#content .wdi_feed_wrapper .wdi_feed_item {
	max-width: calc(1298px / 4); /*330px; */
	float: left;
	padding: 0 15px;
}
#content .wdi_feed_wrapper .wdi_feed_item {
	max-width: calc(1298px / 4);
	float: none;
	padding: 0 15px;
	display: inline-block;
	vertical-align: top;
}
#content .wdi_photo_img {
	width: calc((1268px / 4) - 30px);
	height: calc((1268px / 4) - 30px);
	object-fit: cover;
}
#content .wdi_layout_bs .wdi_photo_wrap {
	padding: 0;/*border: 1px solid rgba(0,0,0,.15);*/
}
#content .wdi_layout_bs .wdi_img {
	height: 100%;
	width: auto;
	margin: 0 auto;
	max-width: none;
}
#content .wdi_layout_bs .wdi_photo_title {
	color: #757575;
	font-size: 14px;
	text-align: left;
	line-height: 1.64;
	letter-spacing: .0129em;
	font-weight: 400;
	margin: 2em 0 0;
}
#content .wdi_layout_bs .wdi_photo_title .subtitle {
	display: block;
	color: #000;
	margin: 0 0 0.4em;
}
.instagram-controls {
	position: relative;
}
#content .wdi_feed_wrapper .slick-prev, #content .wdi_feed_wrapper .slick-next, .instagram-controls div {
	height: 100%;
	position: absolute;
	background-color: rgba(255,255,255,.8);
	width: calc(50vw - 50%);
	z-index: 2;
	opacity: 1;
	transition: opacity 0.4s;
	top: 0;
	transform: none;
}
#content .wdi_feed_wrapper .slick-prev, #content .wdi_feed_wrapper .slick-next {
	width: calc(50vw - 634px);
}

@media (max-width: 1384px) {
#content .wdi_feed_wrapper .slick-prev {
	width: 75px;
}
#content .wdi_feed_wrapper .slick-next {
	width: calc(100vw - 1016px);
}
}

@media (max-width: 1050px) {
#content .wdi_feed_wrapper .slick-next {
	width: calc(100vw - 692px);
}
}

@media (max-width: 40em) {
#content .wdi_feed_wrapper .slick-prev,  #content .wdi_feed_wrapper .slick-next {
	width: 0;
}
}
#content .wdi_feed_wrapper .slick-prev::before, #content .wdi_feed_wrapper .slick-next::before, #content .wdi_feed_wrapper .slick-prev.slick-disabled, #content .wdi_feed_wrapper .slick-next.slick-disabled {
	display: none !important;
}
.instagram-controls div.active {
	cursor: pointer;
	opacity: 1;
}
.instagram-controls div.prev {
	left: calc(50% - 50vw);
}
.instagram-controls div.next {
	right: calc(50% - 50vw);
}
#content .wdi_feed_wrapper .slick-prev {
	left: 0;
}
#content .wdi_feed_wrapper .slick-next {
	right: 0;
}
.row.row-social-header {
	margin-bottom: 70px;
	margin-left: -50px;
	margin-right: -50px;
}
.row.row-social-header .columns {
	padding-left: 50px;
	padding-right: 50px;
}
.row.row-social-header .columns h5 {
	padding-top: 0.5em;
}
.row.row-social-header .columns h2 {
	text-transform: uppercase;
}
.columns.col-title {
}
.columns.col-title h5 {
}
.columns.col-title h2 {
	margin-bottom: 0;
}
.columns.col-links {
	border-left: 1px solid rgba(115,115,115,.15);
	max-width: 235px;
}
.icons {
	margin: 0 -15px;
}
.icons .icon {
	display: inline-block;
	vertical-align: middle;
	padding: 0 15px;
}
.icons .icon a {
	text-indent: -999em;
	display: block;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	width: 24px;
	height: 24px;
}
.icons .icon.facebook a {
	background-image: url('../images/icon-facebook.png');
	width: 12px;
}
.icons .icon.instagram a {
	background-image: url('../images/icon-instagram.png');
	width: 24px;
}
.icons .icon.twitter a {
	background-image: url('../images/icon-twitter.png');
	width: 25px;
}

/* IE Fixes */
@media all and (-ms-high-contrast:none) {
.icons .icon.facebook a {
	background-image: url('../images-ie/icon-facebook.png');
	background-size: 12px 22px;
}
.icons .icon.instagram a {
	background-image: url('../images-ie/icon-instagram.png');
	background-size: 24px 24px;
}
.icons .icon.twitter a {
	background-image: url('../images-ie/icon-twitter.png');
	background-size: 25px 21px;
}
}

@media (max-width: 40em) {
.wdi_layout_th .wdi_feed_container {
	margin-left: calc(50% - 50vw - 7.5px) !important;
	margin-right: calc(50% - 50vw - 7.5px) !important;
	width: auto !important;
}
.row.row-social-header {
	margin-bottom: 25px;
}
.mobile-links {
	text-align: center;
	margin: 40px -18px 60px;
}
.mobile-links h5,  .mobile-links .icons {
	display: inline-block;
	margin: 0 18px;
}
}
/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
	margin-top: 1rem;
}
/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
	margin-left: 0px;
}
#respond ul {
	margin-left: 0px;
}
.commentlist li {
	position: relative;
	clear: both;
	overflow: hidden;
	list-style-type: none;
	margin-bottom: 1.5em;
	padding: 0.7335em 10px;
}
.commentlist li:last-child {
	margin-bottom: 0;
}
.commentlist li ul.children {
	margin: 0;
}
.commentlist li[class*=depth-] {
	margin-top: 1.1em;
}
.commentlist li.depth-1 {
	margin-left: 0;
	margin-top: 0;
}
.commentlist li:not(.depth-1) {
	margin-left: 10px;
	margin-top: 0;
	padding-bottom: 0;
}
.commentlist .vcard {
	margin-left: 50px;
}
.commentlist .vcard cite.fn {
	font-weight: 700;
	font-style: normal;
}
.commentlist .vcard time {
	float: right;
}
.commentlist .vcard time a {
	color: #999;
	text-decoration: none;
}
.commentlist .vcard time a:hover {
	text-decoration: underline;
}
.commentlist .vcard img.avatar {
	position: absolute;
	left: 10px;
	padding: 2px;
	border: 1px solid #cecece;
	background: #fff;
}
.commentlist .comment_content p {
	margin: 0.7335em 0 1.5em;
	font-size: 1em;
	line-height: 1.5em;
}
.commentlist .comment-reply-link {
	float: right;
}
/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
	margin: 1.5em 10px;
	padding-bottom: 2.2em;
}
.respond-form form {
	margin: 0.75em 0;
}
.respond-form form li {
	list-style-type: none;
	clear: both;
	margin-bottom: 0.7335em;
}
.respond-form form li label,  .respond-form form li small {
	display: none;
}
.respond-form form input[type=text],  .respond-form form input[type=email],  .respond-form form input[type=url],  .respond-form form textarea {
	padding: 3px 6px;
	background: #efefef;
	border: 2px solid #cecece;
	line-height: 1.5em;
}
.respond-form form input[type=text]:focus,  .respond-form form input[type=email]:focus,  .respond-form form input[type=url]:focus,  .respond-form form textarea:focus {
	background: #fff;
}
 .respond-form form input[type=text]:invalid,  .respond-form form input[type=email]:invalid,  .respond-form form input[type=url]:invalid,  .respond-form form textarea:invalid {
 outline: none;
 border-color: #fbc2c4;
 background-color: #f6e7eb;
 -ms-box-shadow: none;
 box-shadow: none;
}
.respond-form form input[type=text],  .respond-form form input[type=email],  .respond-form form input[type=url] {
	max-width: 400px;
	min-width: 250px;
}
.respond-form form textarea {
	resize: none;
	width: 97.3%;
	height: 150px;
}
#comment-form-title {
	margin: 0 0 1.1em;
}
#allowed_tags {
	margin: 1.5em 10px 0.7335em 0;
}
.nocomments {
	margin: 0 20px 1.1em;
}
/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
	margin: 0;
}
.widget ul li {
	list-style: none;
}
/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
	list-style: none outside none;
	margin: 0;
}

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	-webkit-filter: none !important;
	filter: none !important;
	-ms-filter: none !important;
}
a, a:visited {
	color: #444 !important;
	text-decoration: underline;
}
a:after, a:visited:after {
	content: " (" attr(href) ")";
}
a abbr[title]:after, a:visited abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after,  a[href^="javascript:"]:after,  a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
@page {
	margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2,  h3 {
	page-break-after: avoid;
}
.sidebar,  .page-navigation,  .wp-prev-next,  .respond-form,  nav {
	display: none;
}
}
@media (max-width: 1024px) {
	.dogtag {
		margin-bottom: 0!important;
	}
	.dogtag img {
		margin-right: 0!important;
		margin-top: 0;
	}
	.wpb_single_image.vc_align_right.dogtag {
		text-align: center;
	}
	.medal-row h3, .medal-row .wpb_text_column.wpb_content_element {
		text-align: center!important;
	}
}
@media (max-width: 768px) {
	.medal-club-col > .vc_column-inner > .wpb_wrapper {
		width: 100%;
		flex-direction: column;
	}
	.medal-club-col .left, .medal-club-col .right {
		width: 100%;
		margin-left: 0;
	}
	.medal-club-col .right ul {
		width: max-content;
		margin-left: auto;
		margin-right: auto;
	}
	.medal-club-col .right li {
		text-align: left;
	}
	#fightclub_banner .banner-img img {
		max-width: calc(100% + 98px);
		margin-left: -49px;
	}
	#banner_badge {
		margin-top: -180px;
	}
	#banner_badge img {
		width: 200px;
	}
	#fightclub_banner {
		margin-top: -120px;
	}
}
@media (max-width: 767px) {
	#fightclub_banner .banner-img img {
		height: 230px;
		width: calc(100% + 56px);
		margin-left: -28px;
		object-fit: cover;
	}
	#banner_badge {
		margin-top: -70px;
	}
	#banner_badge img {
		width: 150px;
	}
	#fightclub_banner {
		margin-top: 0;
	}
	.major-donor-program .vc_col-md-6>.vc_column-inner {
		padding-left: 0!important;
		padding-right: 0!important;
	}
}


